Subject: [spfbis] Summary of Last Call for draft-ietf-spfbis-experiment-09

From: S Moonesamy <[email-masked]>
Date: Tue, 12 Jun 2012 14:02:53 -0700

Hello,

Here's a summary of the Last Call for draft-ietf-spfbis-experiment-09.

There was a comment from Murray about editorial changes [1].  As he 
is the editor, I don't have to spend time on this.  There were 
comments from Arthur Thisell [2].  I don't see any change requested 
in the message.  Brian Carpenter considers the Gen-ART review as 
addressed [3].  There were comments from Hector Santos [4].  I'll 
default to no changes requested as I don't see any proposed 
text.  I'll consider the issue mentioned by the Responsible Area 
Director as addressed.

Regards,
S. Moonesamy (as document shepherd)

1. http://www.ietf.org/mail-archive/web/ietf/current/msg73467.html
2. http://www.ietf.org/mail-archive/web/spfbis/current/msg01557.html
3. http://www.ietf.org/mail-archive/web/spfbis/current/msg01573.html
4. http://www.ietf.org/mail-archive/web/spfbis/current/msg01567.html